@import './basic-select.scss';

.select {
    @include basic-select;

    .wrapper {
        input {
            @include padding(2, 3);

            width: 100%;
        }

        .options {
            @include padding(2, 0);

            max-height: calc(4 * ((#{$line-height} * 1rem) + (#{$space} * 4)));
            overflow-y: auto;

            .option {
                @include padding(2, 3);
            }
        }
    }
}
